---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T14:58:49Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1628f1af-723a-4928-9c99-c47f8215b921"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ros-racer-65cf05461f76067f05a1d40822c60ce73ccd0c35"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ros-racer-65cf05461f76067f05a1d40822c60ce73ccd0c35"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ros-racer"
  summary: "NONE"
  versionInfo: "65cf05461f76067f05a1d40822c60ce73ccd0c35"
